Skip to main content
GET
/
partner-tags
/
{id}
Get a partner tag
curl --request GET \
  --url https://api.example.com/partner-tags/{id}
{
  "id": "<string>",
  "code": "<string>",
  "name": "<string>",
  "description": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "deleted": true,
  "deletedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required

Response

Partner tag retrieved successfully

id
string
required

The id of the partner tag

code
string
required

The code of the partner tag, a unique identifier

name
string
required

The name of the partner tag

description
string
required

The description of the partner tag

createdAt
string<date-time>
required

The date and time the partner tag was created

updatedAt
string<date-time>
required

The date and time the partner tag was updated

deleted
boolean
required

Whether the partner tag is deleted

deletedAt
string<date-time>
required

The date and time the partner tag was deleted